recovery:
  state:
    round: 617
    hash: "f82757254fe57bccecfec3c551d3b5218d0db3962a5c55828f09d82845447f002c432dea4b4ac2c59b7cd465faa286b5"
    timestamp: "2025-12-04T16:26:00.310393Z"
  bootstrap: null
  package: null
  stream: null
